---
layout: home
eleventyNavigation:
  key: home
  order: 1
---

I’m an Indonesian machine learning engineer, [street & travel photographer](https://galuh.myportfolio.com) and [sketcher](https://instagram.com/gal.ts.art) currently based in Berlin, Germany. I spent a couple of years in Singapore working as a software engineer at Twitter. Prior to that, I worked as a data scientist at Gojek, building & shipping various data/machine learning systems.

I enjoy collecting experiences & knowledge, & I’m mostly driven by a boundless (and sometimes foolish) curiosity & desire to make sense of the world so that I can solve the problems that I’m interested in. The dots might not connect now but I believe (or hope) that someday they will.

Check out these initiatives that I’ve been involved in as an organizer/mentor/volunteer: [ReDI School of Digital Integration](https://www.redi-school.org/), [Kartini Teknologi podcast](http://kartiniteknologi.id/), [Global Diversity CFP Day Jakarta](https://www.globaldiversitycfpday.com/), [Women Developer Academy](https://events.withgoogle.com/women-developer-academy-1/), [Bangkit](https://grow.google/intl/id_id/bangkit/)

Contact: galuh.sahid[at]protonmail.com